Nini Library API Reference - http://nini.sourceforge.net/ |

# IniConfigSource Constructor (TextReader)

Constructor. Loads an INI file source.

public IniConfigSource(
TextReader reader
);

#### Parameters

reader
  TextReader to load.

#### Remarks

This is a non-savable source unless you call one of the overloaded Save methods.

#### See Also

IniConfigSource Class | Nini.Config Namespace | IniConfigSource Constructor Overload List